<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Reviews</title>
</head>
<body>
<p align="center">
		<strong>You are at the music/reviews page.</strong>
	</p>

	<img src="https://i.pinimg.com/600x315/ca/bc/73/cabc7351ce90701dcdc337fe95b8d104.jpg" alt="Dog image">

	<ol type="a">
		<li>
			<a href="../index.html" target="_blank">../index.html</a>
		</li>
		<li>
			<a href="./index.html" target="_blank">index.html</a>
		</li>
		<li>
			<a href="./listings.html" target="_blank">listings.html</a>
		</li>
		<li>
			<a href="./reviews.html" target="_blank">reviews.html</a>
		</li>
	</ol>
</body>
</html>